--- 
robocup2flash: false
statistics: false
scoreboard: true
team_r: 
  team_dir: /home/WrightEagle
  exception: false
  country: china
team_l: 
  team_dir: /home/InfoGraphics
  exception: false
  country: india
